Debian Bug report logs - #701523
ITP: python-oslo-config -- Common code for Openstack Projects (configuration API)

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Thomas Goirand <zigo@debian.org>

Date: Sun, 24 Feb 2013 07:06:01 UTC

Owned by: Thomas Goirand <zigo@debian.org>

Severity: wishlist

Fixed in version oslo-config/1.1.0b1-1

Done: Thomas Goirand <zigo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, openstack-devel@lists.alioth.debian.org, wnpp@debian.org:
Bug#701523; Package wnpp. (Sun, 24 Feb 2013 07:06:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Goirand <zigo@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, openstack-devel@lists.alioth.debian.org, wnpp@debian.org. (Sun, 24 Feb 2013 07:06:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: python-oslo-config -- Common code for Openstack Projects (configuration API)
Date: Sun, 24 Feb 2013 15:03:30 +0800
Package: wnpp
Severity: wishlist
Owner: Thomas Goirand <zigo@debian.org>

* Package name    : python-oslo-config
  Version         : 2013.1~b4
  Upstream Author : OpenStack Development Mailing List <openstack-dev@lists.openstack.org>
* URL             : http://www.openstack.org/
* License         : Apache-2.0
  Programming Lang: Python
  Description     : Common code for Openstack Projects (configuration API)

The OpenStack Oslo project provides Python libraries containing
instructure code shared by OpenStack projects.

The OpenStack Oslo Configuration API supports parsing command line
arguments and .ini style configuration files.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 01 Mar 2013 19:06:03 GMT) Full text and rfc822 format available.

Reply sent to Thomas Goirand <zigo@debian.org>:
You have taken responsibility. (Mon, 08 Apr 2013 17:03:22 GMT) Full text and rfc822 format available.

Notification sent to Thomas Goirand <zigo@debian.org>:
Bug acknowledged by developer. (Mon, 08 Apr 2013 17:03:22 GMT) Full text and rfc822 format available.

Message #12 received at 701523-close@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: 701523-close@bugs.debian.org
Subject: Bug#701523: fixed in oslo-config 1.1.0b1-1
Date: Mon, 08 Apr 2013 17:00:08 +0000
Source: oslo-config
Source-Version: 1.1.0b1-1

We believe that the bug you reported is fixed in the latest version of
oslo-config, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 701523@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Goirand <zigo@debian.org> (supplier of updated oslo-config package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 09 Oct 2012 11:55:15 +0000
Source: oslo-config
Binary: python-oslo.config
Architecture: source all
Version: 1.1.0b1-1
Distribution: experimental
Urgency: low
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Changed-By: Thomas Goirand <zigo@debian.org>
Description: 
 python-oslo.config - Common code for Openstack Projects (configuration API)
Closes: 701523
Changes: 
 oslo-config (1.1.0b1-1) experimental; urgency=low
 .
   * Initial release (Closes: #701523).
Checksums-Sha1: 
 c3197ab28bfdf29c5b6a2f8fa743a470c3c98dc4 1729 oslo-config_1.1.0b1-1.dsc
 f1d1568abf4e054cb1eb864d3dc4c30e43a496aa 44132 oslo-config_1.1.0b1.orig.tar.xz
 e00e1735383e302e5ebfb1f6fe3908e74fa49e87 20356 oslo-config_1.1.0b1-1.debian.tar.gz
 229f1f574e4e439028fc417939330188544f753c 36380 python-oslo.config_1.1.0b1-1_all.deb
Checksums-Sha256: 
 d81f931e85d321df1de1a710a61d0c772c61d21a5cd2393b82539305fd402715 1729 oslo-config_1.1.0b1-1.dsc
 198ba5c7f6f797a1da77014c07662955273bee3a0934f55dfb2209f3960b5bea 44132 oslo-config_1.1.0b1.orig.tar.xz
 07f0793afb37324e9021870bb42bbb8e2e9b62ca4b11231e15e808de00470bdb 20356 oslo-config_1.1.0b1-1.debian.tar.gz
 3a1c646819eb85b674598f743eff3f0330fccf5748e32604d0fe101d42697b4b 36380 python-oslo.config_1.1.0b1-1_all.deb
Files: 
 e65dc030d00a96adf45fb11d38f20c1d 1729 python optional oslo-config_1.1.0b1-1.dsc
 ace970a0406faab06776670db71a6d74 44132 python optional oslo-config_1.1.0b1.orig.tar.xz
 2c41132c164476b87d46c669493e1200 20356 python optional oslo-config_1.1.0b1-1.debian.tar.gz
 c41dab2216c3e4da46e7fb43c46d03ac 36380 python optional python-oslo.config_1.1.0b1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlE3IAAACgkQl4M9yZjvmknn8QCgt+iG7p79iQsGnQSjNGbgczgB
tEoAn0iCQD+b4b3BNbmfGf9zvFxWoVQL
=KEMM
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 07 May 2013 07:27:22 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 20:05:12 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.